Internal::node_iterator_base(3)

NAME
Internal::node_iterator_base -

SYNOPSIS

Inherited by node_const_iterator, and node_iterator.

Detailed Description

  template<typename Value, bool cache> struct Internal::node_iterator_base< Value, cache >

Definition at line 136 of file hashtable.

  Public Member Functions
void incr ()
node_iterator_base (hash_node< Value, cache > *p)

  Public Attributes
hash_node< Value, cache > * m_cur

Author

Generated automatically by Doxygen for libstdc++ from the source code.